function resizeimage(){
var imgs=document.images;
var rate,_height;
if (imgs){
for(var i=0;i<imgs.length;i++)
if(imgs[i].width>640){
rate=imgs[i].width/640.0;
_height=imgs[i].height
imgs[i].width=640;
if(_height==imgs[i].height){imgs[i].height/=rate;}
}
}
}
